{
  "format_version": "1.10.0",
  "animation_controllers": {
    "controller.animation.anthrax_cat": {
      "initial_state": "default",
      "states": {
        "default": {
          "animations": ["idle", "wave"]
        }
      }
    }
  }
}
